Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026561
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 03. Procurement managementminorhave not tried2014-05-15 17:262015-05-11 17:58
ReporterjonalegriaesarteView Statuspublic 
Assigned ToAtulOpenbravo 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision995ac17cabcc
ProjectionnoneETAnoneTarget Version3.0PR14Q4
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Torafaroda
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026561: Double click in create lines from in Goods receipt is not controlled and duplicate lines

DescriptionDouble click in create lines from in Goods receipt is not controlled and duplicate lines
Steps To Reproduce- Create a purchase order and book it
- Create a goods receipt header
- Using create lines from select some lines and double click in ok
- The system is duplicating lines
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0027797main closedAtulOpenbravo Create from shipment window does not let you to click in OK if you have tried before to click it without filling mandatory field 

-  Notes
(0069905)
AtulOpenbravo (developer)
2014-09-02 12:13

Fixed for both Goods Receipt and Goods Shipment >> Create Lines From
(0069906)
hgbot (developer)
2014-09-02 12:15

Repository: erp/devel/pi
Changeset: 995ac17cabcc53a163a216649341299e418645ba
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Mon Sep 01 23:41:34 2014 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/995ac17cabcc53a163a216649341299e418645ba [^]

Fixes Issue 26561:Double click in create lines from in Goods receipt is not
controlled and dulicate lines

---
M src/org/openbravo/erpCommon/ad_actionButton/CreateFrom_Shipment.html
M src/org/openbravo/erpCommon/ad_actionButton/CreateFrom_ShipmentPO.html
---
(0069908)
rafaroda (developer)
2014-09-02 12:17

Verified in both Create Lines From Receipt and Create Lines From Shipment: see screenshots at https://drive.google.com/folderview?id=0B649lz4ZYJcHejNqMVJSRFJWbDA&usp=sharing [^]
(0069921)
hudsonbot (developer)
2014-09-02 19:52

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/6b48609f5665 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-05-15 17:26 jonalegriaesarte New Issue
2014-05-15 17:26 jonalegriaesarte Assigned To => pramakrishnan
2014-05-15 17:26 jonalegriaesarte Modules => Core
2014-05-15 17:26 jonalegriaesarte Triggers an Emergency Pack => No
2014-06-16 12:48 jonalegriaesarte Target Version PR14Q3 => PR14Q4
2014-08-28 09:45 AtulOpenbravo Assigned To pramakrishnan => AtulOpenbravo
2014-08-28 09:47 AtulOpenbravo Status new => scheduled
2014-08-28 09:47 AtulOpenbravo fix_in_branch => pi
2014-09-02 12:13 AtulOpenbravo Review Assigned To => rafaroda
2014-09-02 12:13 AtulOpenbravo Note Added: 0069905
2014-09-02 12:13 AtulOpenbravo fix_in_branch pi =>
2014-09-02 12:15 hgbot Checkin
2014-09-02 12:15 hgbot Note Added: 0069906
2014-09-02 12:15 hgbot Status scheduled => resolved
2014-09-02 12:15 hgbot Resolution open => fixed
2014-09-02 12:15 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/995ac17cabcc53a163a216649341299e418645ba [^]
2014-09-02 12:17 rafaroda Note Added: 0069908
2014-09-02 12:17 rafaroda Status resolved => closed
2014-09-02 19:52 hudsonbot Checkin
2014-09-02 19:52 hudsonbot Note Added: 0069921
2015-05-11 17:49 ngarcia Summary Double click in create lines from in Goods receipt is not controlled and dulicate lines => Double click in create lines from in Goods receipt is not controlled and duplicate lines
2015-05-11 17:49 ngarcia Description Updated View Revisions
2015-05-11 17:53 ngarcia Issue Monitored: networkb
2015-05-11 17:58 ngarcia Issue Monitored: ngarcia
2018-11-06 17:13 rafaroda Relationship added related to 0027797


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker